﻿html
{
	color: #000;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td
{
	margin: 0;
	padding: 0;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img
{
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup
{
	font-style: inherit;
	font-weight: inherit;
}
li
{
	list-style: none;
}
h1, h2, h3, h4, h5, h6
{
	font-size: 100%;
	font-weight: 400;
}
q:before, q:after
{
	content: '';
}
abbr, acronym
{
	border: 0;
	font-variant: normal;
}
legend
{
	color: #000;
}
input, button, textarea, select, optgroup, option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input, button, textarea, select
{
	font-size: 100%;
}
a
{
	outline: none;
}
object
{
	outline: none;
}
sup
{
	vertical-align: text-top;
}

/* Clear Fix */
/* Apply the clearfix class to any element which acts as a container for floats. */
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
/* Hides from IE-mac \*/
.clearfix
{
	display: block;
}
* html .clearfix
{
	height: 1px;
}
/* End hide from IE-mac */


body
{
	font-family: arial, Helvetica,sans-serif;
	font-size: 12px;
	background: url(/images/global/bg.jpg) no-repeat top center;
	background-attachment: fixed;
	color: #666;
}

strong
{
	font-weight: bold;
}

#event-blocker
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	z-index: 30200;
}

div.pop-up
{
	z-index: 30535;
	background: transparent url( ../images/global/trans_black.png ) scroll repeat left top;
	padding: 10px;
	width: 500px;
	position: absolute;
	top: 100px;
	left: 100px;
	display: none;
}
div.pop-up div.inner
{
	background-color: #fff;
	border: 1px solid #000;
	padding: 10px 20px 10px 20px;
}
div.pop-up div.inner a.close-win
{
	display: block;
	text-align: right;
	border-bottom: 2px dotted #666;
	padding: 6px 0 10px 0;
	margin: 0 0 6px 0;
}
div.pop-up div.inner h4
{
	text-transform: uppercase;
	color: #333;
	font-size: 16px;
}
div.pop-up div.inner p
{
	color: #000;
	padding: 20px 0 10px 0;
	font-weight: normal !important;
}

em
{
	font-style: italic;
}
.clear
{
	clear: both;
}
.bold
{
	font-weight: bold;
}

.smallText
{
	font-size: 10px;
}

h1
{
	font-size: 26px;
	font-weight: bold;
	color: #333;
}

h2
{
	color: #333;
	font-size: 16px;
	font-weight: bold;
}

p
{
	margin: 5px 0;
}

em sup
{
	position: relative;
	left: 1px;
}

a {
	color:#006699;
	text-decoration:none;
}
a:hover
{
	color: #006699;
	text-decoration: underline;
}


a.cssBtn
{
	display: block;
	text-indent: -9000px;
}
a.archerbold
{
	font-size: 14px;
	font-weight: bold;
}

a.archerbold:hover
{
	text-decoration: none;
	border-bottom: 1px dotted #006699;
}

.small-letter-spacer {
	margin-right: 3px;
}

.floatl { float:left; }
.floatr { float:right; }

.wrapper
{
	width: 940px;
	margin: 0 auto;
	overflow: visible;
}

#globalHeader
{
	position: relative;
	width: 100%;
	height: 110px;
	margin-bottom: 10px;
}

#globalHeader .logo
{
	position: absolute;
	top: 10px;
	left: 3px;
}

#globalHeader .olympic-link
{
	position: absolute;
	top: 0;
	left: 100px;
	width: 80px;
	height: 70px;
	z-index: 10;
}

#globalHeader .choosyQuote {
	color: #CFCFCF;
	font-size: 17px;
	width: 324px;
	margin-top: 20px;
	/*margin-top: 35px;*/
}

#globalHeader .topNav
{
	width: 755px;
	position: relative;
	left: 186px;
}

#globalHeader #siteTools
{
	background-color: #F2F2F2;
	float: right;
	line-height: 18px;
	margin: 10px 0;
	padding: 5px 7px;
}
#globalHeader #siteTools span
{
	color: #006699;
}

#globalHeader #siteTools div.profile-identity
{
	margin-right: 200px;
	margin-left: 5px;
	margin-top: 0; /**padding-top:1px;*/
	padding-left: 22px;
	padding-right: 20px;
	background: #f2f2f2 url(/images/global/siteToolsSpriteSingle.png) scroll no-repeat left 2px;
	font-size: 11px;
	line-height: 12px;
	position: absolute;
}
#globalHeader #siteTools a
{
	border-left: 1px solid #ccc;
	margin: 0 0 0 5px;
	padding: 0 0 0 5px;
}
#globalHeader #siteTools a:hover
{
	text-decoration: none;
}
#globalHeader #siteTools a.jif-user
{
	background: url(/images/global/icon-user.gif) no-repeat 0 0;
	margin-left: 5px;
	padding-left: 25px;
}
#globalHeader #siteTools a.jif-user-session
{
	border-left: none;
	padding: 0;
}

#globalHeader #siteTools a.espanol
{
	width: 82px;
	position: absolute;
	top: 5px;
	right: 10px;
	height: 18px;
	background: url(/images/global/siteToolsSprite.gif) no-repeat -213px top;
}
#globalHeader #siteTools a.espanol:hover
{
	background-position: -213px -54px;
}

/* Global Header Search Form */
#globalHeader #gsaSearch
{
	float: right;
	width: 206px;
}
#globalHeader #gsaSearch input
{
	border: 1px solid #d2d2d2;
	border-right: none;
	float: left;
	height: 19px;
	width: 145px;
}
#globalHeader #gsaSearch img
{
	display: block;
	float: left;
}

#mainNav
{
	padding-top: 18px; /**padding-top:5px;*/
}
#mainNav ul
{
	width: 100%;
}
#mainNav ul li
{
	float: left;
	border-right: 1px solid #ccc;
	text-align: center;
	padding-bottom: 5px;
	height: 16px;
}

#mainNav ul li a
{
	font-size: 17px;
	padding-bottom: 8px;
}



#mainNav ul li a:hover, #mainNav ul li.active a
{
	background: url(/images/global/topNavBg.gif) repeat-x 0px bottom;
	text-decoration: none;
	border: none;
	color: #666;
}
#mainNav ul li.products
{
	width: 79px;
	text-align: left;
}
#mainNav ul li.recipes
{
	width: 79px;
}
#mainNav ul li.choosyMoms
{
	width: 123px;
}

    #mainNav ul li.pb-cookies {
        width: 209px;
    }

#mainNav ul li.news
{
	width: 165px;
}

#mainNav ul li.aboutJif
{
	width: 95px;
	border: none;
}



/*footer styles */
#copyright_notice {
	margin-top: 25px;
	text-align: right;
}

#footer {
	background-color: #f2f2f2;
	width: 890px;
	padding: 15px 25px 0px;
	height: 55px;
	margin-top: 25px;
}

#footer .floatr {
	float: left;
	padding-top: inherit;
	padding-left: 140px;
}

#footer a {
	color: #666;
}

#footer .footerLinks {
	text-align: right;
	color: #666;
}

#footer .footerLinks a {
	background: url(/images/global/footerSprite.gif) no-repeat left -85px;
	padding-right: 11px;
	padding-left: 12px;
	float: left;
}

#footer .footerLinks a.first {
	background: none;
}

#footer .footerTools {
	margin-top: -3px;
}

#footer .footerTools a:hover {
	text-decoration: none;
	border-bottom: 1px solid #333;
}

#footer .footerTools a.archerbold {
	background: url(/images/global/footerSprite.gif) no-repeat 0 0;
	padding-left: 25px;
	height: 21px;
	display: block;
	float: left;
	margin-right: 10px;
}

#footer .footerTools a.newsletter {
	padding-top: 1px;
	background-position: 0 -21px;
	margin-right: 30px;
}

#footer .footerTools a.whereToBuy {
	padding-top: 1px;
	background-position: 0 -42px;
} 

#footer .footerTools a.facebook {
	text-indent: -9999px;
	margin-left: 61px;
	background-position: 0 -63px;
}

#footer .footerTools a.twitter {
	text-indent: -9999px;
	background-position: 0 -99px;
}

#footer .footerTools a.pinterest {
	text-indent: -9999px;
	background-position: 0 -125px;
}

#footer .footerTools a.youtube {
	text-indent: -9999px;
	background-position: 0 -179px;
}

#footer .footerTools a.instagram {
	text-indent: -9999px;
	background-position: 0 -152px;
}
	 
/*left Nav */
#subNav
{
	float: left;
	display: inline;
	width: 170px;
	margin-right: 15px;
	overflow: hidden;
}

#subNav .leftNav
{
	margin-bottom: 10px;
}

#subNav .leftNav li.archermedium
{
	font-size: 16px;
}
#subNav .leftNav li.current
{
	color: #666;
}
#subNav .leftNav li.current a, #subNav .leftNav li.current li.current a, #subNav .leftNav li
{
	color: #666;
}

#subNav .leftNav li.current li a
{
	color: #217aa6;
}
#subNav .leftNav li.current a:hover, #subNav .leftNav li.current li.current a:hover
{
	text-decoration: none;
}

#subNav .leftNav li.current li a:hover
{
	text-decoration: underline;
}

#subNav .leftNav ul li
{
	margin-left: 28px;
	background: none;
	list-style: disc outside;
	color: #217aa6;
	padding: 3px 0px;
	font-weight: normal;
}

#subNav .leftNav li
{
	background: url(/images/global/lNavBg.gif) repeat-x left bottom;
	padding: 8px 0px 8px 2px;
	font-weight: bold;
}

.callout
{
	background: url(/images/global/lNavBg.gif) repeat-x left bottom;
	padding: 10px 0;
}

.callout.last
{
	background: none;
}

.callout a.archerbold
{
	font-size: 16px;
}

.callout h2
{
	margin-bottom: 5px;
}

.callout img
{
	text-align: center;
}

.main2colContent
{
	float: left;
	display: inline;
	width: 754px; /*  overflow:hidden; */
}


.calloutsl #hazelnut-coupon h2
{
	font-size: 15px;
}


/* Recipe Styles */
.recipeContent #nutrition-container
{
	width: 240px;
}

.recipeLandingImage
{
	background: url('/images/recipes/jif-featured-recipe.jpg') no-repeat;
	padding-left: 510px;
	padding-top: 25px;
	width: 238px;
	height: 321px;
	position: relative;
}

.recipeLandingImage h1
{
	/*font-size:16px;*/
	position: absolute;
	top: 0;
	text-indent: -9999px;
}

.recipeLandingImage h2
{
	/*font-size:28px;     font-style:italic;     margin:15px 0 62px 0;*/
	position: absolute;
	top: 0;
	text-indent: -9999px;
}

.recipeLandingImage a
{
	/*font-size:26px;*/
	position: absolute;
	top: 171px;
	left: 510px;
	text-indent: -9999px;
	display: block;
	width: 157px;
	height: 26px;
}

.recipeLandingFeatured
{
	margin-top: 6px;
}
.recipeLandingFeatured h3
{
	margin-bottom: 25px;
	font-size: 16px;
	color: #333;
}

.recipeFeaturedItem
{
	width: 358px;
	margin-right: 19px;
	margin-bottom: 20px;
	min-height: 200px; /*_margin-right:13px;*/
}

.recipeFeaturedItem .recipeFeaturedLeft
{
	width: 200px;
}

.recipeFeaturedItem .recipeFeaturedRight
{
	width: 158px;
}

.recipeFeaturedItem p
{
	margin-bottom: 10px;
}
.recipeFeaturedItem a
{
	display: block;
}

.recipeFeaturedItem a.archerbold
{
	display: inline;
	font-size: 16px;
	margin-bottom: 5px;
}

.recipeFeaturedItem h4
{
	font-size: 16px;
	font-weight: bold;
}

.recipeHeader
{
	margin-top: 10px;
}

.recipeHeaderContent
{
	float: left;
	width: 462px;
}
.recipeHeader h1, .recipeHeader ul.infoTime, .recipeHeader, .recipeLandingBg, .productLandingBg, .productDetailLandingBg, .newsLandingBg, .aboutLandingBg, .choosyLandingBg, .searchLandingBg, .JifToGoLandingBg {
	background:url(/images/global/lNavBg.gif) repeat-x left bottom;
	margin-bottom:5px;
	padding-bottom:15px;
}

.productDetailLandingBg {
	position: relative;
}

.recipeHeader img
{
	margin-right: 20px;
}

.recipeHeader ul.infoTime
{
	padding-top: 15px;
	font-size: 14px;
	color: #666;
	line-height: 1.1em;
}

.recipeTools
{
	padding-top: 15px;
}

.recipeTools a
{
	margin-right: 10px;
	width: 123px;
	height: 28px;
	background: url(/images/recipes/recipeToolsSprite.gif) no-repeat;
}

.recipeTools a:hover
{
	background-position: 0px -39px;
}

.recipeTools a.printRecipe
{
	width: 73px;
	background-position: -127px 0px;
}

.recipeTools a.printRecipe {
  width:73px;
  background-position:-127px 0px;
}

.recipeTools a.printRecipe:hover
{
	background-position: -127px -39px;
}

.recipeTools a.shareThis
{
	width: 66px;
	background-position: -215px 0;
}

.recipeTools a.shareThis {
  width:66px;
  background-position:-215px 0;
}

.recipeTools a.shareThis:hover
{
	background-position: -215px -39px;
}

#bakeoff-details
{
	margin: 15px 0 2px 0;
	font-size: 0.9em;
	width: 185px;
	text-align: center;
}
#bakeoff-details img
{
	margin: 0 auto;
}
#bakeoff-details p
{
	margin: 3px 0 0 0;
	padding: 0;
	width: auto;
}

.recipeTools .pinterest-button {
	float: left;
	padding-top: 3px;
}

.recipeTools .pinterest-button a {
	width: auto;
	height: 21px;
	background: none;
}

#bakeoff-details {
		margin:15px 0 2px 0;
		font-size:0.9em;
		width:185px;
		text-align:center;
}
		#bakeoff-details img {
			margin:0 auto;
		}
		#bakeoff-details p {
			margin:3px 0 0 0;
			padding:0;
			width:auto;
		}

.recipeContent {
	padding-top:15px;
}

.recipeInfo
{
	width: 673px;
	color: #666;
}

.recipeInfo h3
{
	font-size: 16px;
	color: #333333;
	padding-bottom: 10px;
}

.recipeInfo h4
{
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
}

.recipeInfo h4.first
{
	padding-top: 0;
}

.recipeInfo .ingredientList li
{
	margin-bottom: 3px;
}

ol.directions, ol.directions li
{
	list-style: decimal;
	margin-left: 10px;
	margin-bottom: 3px;
}
* + html ol.directions li
{
	margin-left: 15px;
}
*html ol.directions li
{
	margin-left: 15px;
}

ol.directions li.heading
{
	font-weight: bold;
	list-style-type: none;
	margin-left: -5px;
}


/* End Recipe Styles */

/* nutrition css */
#nutrition-facts
{
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
	padding: 9px;
	clear: both;
	margin: 0;
	width: 90%;
	color: #666;
}

#nutrition-facts .header
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 24px;
	width: 100%;
	padding: 0 0 0px 0;
	color: #666666;
	line-height: 24px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#nutrition-facts p, #nutrition-facts ul li.serving-size
{
	border-bottom: medium none;
	font-size: 11px;
	line-height: 1.4em;
	padding: 1px 0;
}

#nutrition-facts ul
{
	clear: both;
	margin: 0;
	padding: 0;
	text-indent: 0px;
	width: 100%;
}
#nutrition-facts ul.sub
{
	border: 0;
}
#nutrition-facts ul.sub li
{
	padding-left: 15px;
}

#nutrition-facts ul li
{
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px solid #666666;
	height: 15px;
	vertical-align: middle;
	list-style: none outside none;
	font-size: 11px;
	margin: 0;
	padding: 3px 0 0;
}

#nutrition-facts ul li.serving-size
{
	margin: 0;
	padding-bottom: 3px;
	height: auto;
}

#nutrition-facts ul li.category
{
	height: auto;
	padding-top: 0;
}

#nutrition-facts ul li.last, #nutrition-facts ul li ul li.last
{
	border: none;
}

#nutrition-facts ul.vitamins
{
	clear: none;
	width: 100%;
}

#nutrition-facts ul.vitamins li
{
	width: 48%;
	float: left;
}

#nutrition-facts ul.vitamins li.one-line
{
	width: 100%;
	clear: both;
}

#nutrition-facts ul li.two-lines
{
	height: auto;
	line-height: 1.4em;
	padding-bottom: 3px;
}

#nutrition-facts ul.vitamins li.buffer
{
	float: right;
}

#nutrition-facts ul.vitamins.first
{
	border: 0;
	padding-right: 5px;
}

#nutrition-facts p.disclaimer
{
	border-top: 1px solid #666666;
	font-size: 11px;
	color: #666666;
	padding-top: 5px;
	margin-top: 0;
	clear: both;
	width: 100%;
}


#nutrition-facts .left
{
	float: left;
}

#nutrition-facts .right
{
	float: right;
	padding: 0px;
}

#nutrition-facts .daily
{
	font-size: 10px;
}

#nutrition-facts .daily-value
{
	font-weight: bold;
}

.nutrition-module
{
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
	padding: 9px 9px 10px;
	margin-top: 3px;
	clear: both;
	width: 90%;
}

.nutrition-module h2
{
	font-size: 12px;
	width: 215px;
	color: #666666;
	font-weight: bold;
	margin: 0;
	padding: 0 0 2px 0;
	width: 215px;
}

.nutrition-module p
{
	font-size: 10px;
	color: #666666;
	margin: 0;
	padding: 0;
}

.nutrition-module img.symbol
{
	vertical-align: text-top;
	float: left;
}

#nutrition-facts .thick-separator
{
	border-top: 10px solid #666666;
	border-bottom: none;
	height: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	font-size: 0;
}

#nutrition-facts .thin-separator
{
	border-top: 6px solid #666666;
	border-bottom: none;
	height: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
}

#nutrition-facts .no-line
{
	border-bottom: none;
}

#nutrition-facts .top-line
{
	border-top: 1px solid #666666;
}

#nutrition-facts .clear
{
	clear: both;
}




/* dan's recipe search results */

#search-results-pic
{
	position: relative;
	background: #fff url( "../images/recipes/breakfast_title_image.jpg" ) scroll no-repeat left top;
	width: 748px;
	height: 220px;
}

#search-results-pic.Breakfast
{
	background: #fff url( "../images/recipes/breakfast.jpg" ) scroll no-repeat left top;
}
#search-results-pic.Lunch
{
	background: #fff url( "../images/recipes/lunch.jpg" ) scroll no-repeat left top;
}


#search-results-pic.Dinner
{
	background: #fff url( "../images/recipes/dinner.jpg" ) scroll no-repeat left top;
}
#search-results-pic.Snack
{
	background: #fff url( "../images/recipes/snackTitle.jpg" ) scroll no-repeat left top;
}
#search-results-pic.Snack h2
{
	display: none;
}
#search-results-pic.Dessert
{
	background: #fff url( "../images/recipes/desserts.jpg" ) scroll no-repeat left top;
}
#search-results-pic.fallFavorites
{
	background: #fff url( "../images/recipes/fall_favorites.jpg" ) scroll no-repeat left top;
}
#search-results-pic.winterFavorites
{
	background: #fff url( "../images/recipes/winter_favorites.jpg" ) scroll no-repeat left top;
}
#search-results-pic.summerFavorites
{
	background: #fff url( "../images/recipes/summer_favorites.jpg" ) scroll no-repeat left top;
}
#search-results-pic.Appetizers
{
	background: #fff url( "../images/recipes/appetizers.jpg" ) scroll no-repeat left top;
}
#search-results-pic.Side
{
	background: #fff url( "../images/recipes/side.jpg" ) scroll no-repeat left top;
}

#search-results-pic.fallFavorites h2
{
	font-size: 28px;
	top: 22px;
	left: 25px;
}

#search-results-pic.winterFavorites h2
{
	font-size: 28px;
	top: 22px;
	left: 25px;
}

#search-results-pic.summerFavorites h2
{
	font-size: 28px;
	top: 22px;
	left: 25px;
}

#search-results-pic h2
{
	position: absolute;
	top: 20px;
	left: 25px;
	font-size: 30px;
	text-transform: uppercase;
}

#search-filters
{
	border-top: 2px dotted #666;
	padding: 5px 0 5px 0;
	overflow: hidden;
}

#search-filters div
{
	float: left;
	margin: 0 6px 0 0;
}

#search-filters select
{
}

#search-filters span.sort, #search-filters span.view
{
	font-size: 16px;
	margin: 0 4px 0 0;
	text-transform: uppercase;
	color: #333;
}

#search-filters span.entries
{
	font-weight: bold;
	color: #666;
	margin: 0 0 0 10px;
}

#search-filters span.entries span
{
	font-weight: normal;
	margin: 0 4px 0 4px;
}

#search-filters ul
{
	overflow: hidden;
	width: 300px;
}

#search-filters ul li
{
	float: left;
}

#search-filters ul li a
{
	display: block;
	padding: 4px 8px 4px 8px;
	background-color: #f2f2f2;
	margin: 0 2px 0 2px;
	font-weight: bold;
}

#search-filters ul li.txt a
{
	background-color: transparent;
}

#search-filters ul li.selected a
{
	background-color: #d9d9d9;
}

#search-results
{
	overflow: hidden;
	padding: 20px 0 0 0;
}

#search-results .left-col
{
	float: left;
	width: 350px;
}

#search-results .right-col
{
	float: right;
	width: 350px;
}

#search-results div.recipe
{
	overflow: hidden;
	margin: 5px 0 40px 0;
}

#search-results div.recipe img
{
	float: left;
	margin: 0 8px 0 0;
}

#search-results div.recipe div
{
	overflow: hidden;
}

#search-results div.recipe h3
{
	font: bold 17px/1em Arial, Helvetica, sans-serif;
	margin: 0 0 8px 0;
}

#search-results div.recipe span
{
	display: block;
	color: #666;
	margin: 0 0 2px 0;
}

#search-results div.recipe img.bakeoff-logo
{
	float: none;
	display: block;
	margin: 2px 0;
}

#search-results div.recipe span strong
{
	font-weight: bold;
}


#search-results div.recipe a
{
	font-size: 19px;
}

#search-results table.search-recipe-table
{
	width: 100%;
}

#search-results table.search-recipe-table tr td
{
	width: 49%;
	padding-right: 1%;
}


/* home slideshow */

#slideshow
{
	width: 935px;
	margin: 10px 0 35px 3px;
}
#slideshow ul.tabs
{
	overflow: hidden;
	background: #fff url( "../images/home/slideshow_nav.png" ) scroll no-repeat left top;
}
#slideshow.hometab1 ul.tabs
{
	background-position: left top;
}
#slideshow.hometab2 ul.tabs
{
	background-position: left -36px;
}
#slideshow.hometab3 ul.tabs
{
	background-position: left -72px;
}
#slideshow ul.tabs li
{
	width: 310px;
	height: 24px;
	float: left;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	padding: 12px 0 0 0;
	cursor: pointer;
}
#slideshow ul.tabs li sup
{
	vertical-align: text-top;
}
#slideshow div.tab-view
{
	border: 10px solid #096;
	width: 915px;
	position: relative;
	overflow: hidden;
}
#slideshow.hometab1 div.tab-view
{
	border-color: #e73241;
}
#slideshow.hometab2 div.tab-view
{
	border-color: #0063ae;
}
#slideshow.hometab3 div.tab-view
{
	border-color: #096;
}
#slideshow div.tab-view div.overlay
{
	background-color: #fff;
	height: 313px;
	width: 915px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 12345;
	display: none;
}
#slideshow div.tab-view div.slide
{
	height: 313px;
	display: none;
	overflow: hidden;
}

#slideshow.hometab1 div.tab-view div.slide.hometab1,
#slideshow.hometab2 div.tab-view div.slide.hometab2,
#slideshow.hometab3 div.tab-view div.slide.hometab3
{
	display: block;
}

#slideshow div.tab-view div.slide div.dots
{
	position: absolute;
	top: 275px;
	left: 15px;
	z-index: 12344;
	display: none;
	width: 880px;
}
#slideshow div.tab-view div.slide div.dots ul li, #slideshow div.tab-view div.slide div.dots div
{
	background: transparent url( "../images/home/dots.png" ) scroll no-repeat -10px top;
	height: 23px;
	width: 18px;
	float: left;
	cursor: pointer;
}
#slideshow div.tab-view div.slide div.dots div.left
{
	background-position: left top;
	width: 10px;
}
#slideshow div.tab-view div.slide div.dots div.right
{
	background-position: right top;
	width: 10px;
}
#slideshow div.tab-view div.slide div.dots ul li.light
{
	background-position: -28px top;
}

#slideshow div.tab-view div.slide .content
{
	position: relative;
	width: 916px;
	height: 313px;
	background: #fff scroll no-repeat left top;
}

#slideshow div.tab-view div.slide .content h2, #slideshow div.tab-view div.slide .content h3, #slideshow div.tab-view div.slide .content p
{
	display: block;
	position: absolute;
	top: 0;
	text-indent: -9999px;
}

#slideshow div.tab-view div.slide.jif-peanut-butter-cookies .content {
    background-image: url(/images/home/rotator/jif-peanut-butter-cookies.jpg);
    text-indent: -99999px;
}

#slideshow div.tab-view div.slide.jif-peanut-butter-cookies .content a.cta {
    position: absolute;
    width: 175px;
    height: 35px;
    left: 30px;
    bottom: 70px;
}

#slideshow div.tab-view div.slide.jif-whips .content {
    background-image: url(/images/home/rotator/rotator2.jpg);
    text-indent: -99999px;
}

#slideshow div.tab-view div.slide.jif-whips .content a.cta {
    position: absolute;
    width: 131px;
    height: 30px;
    left: 218px;
    bottom: 18px;
}

#slideshow div.tab-view div.slide.jif-hazelnut .content {
    background-image: url(/images/home/rotator/rotator1.jpg);
    text-indent: -99999px;
}
#slideshow div.tab-view div.slide.toGoPhotoContest .content a {
	position: absolute;
	text-indent: -9999px;
	z-index: 3;
	right: 65px;
	top: 265px;
	width: 199px;
	height: 30px;
}

#slideshow div.tab-view div.slide.jif-hazelnut .content a.cta {
    position: absolute;
    width: 170px;
    height: 40px;
    left: 39px;
    bottom: 76px;
}

#slideshow div.tab-view div.slide.dippers .content {
	background-image: url(/images/home/rotator/rotator3.jpg);
}

#slideshow div.tab-view div.slide.dippers .content a {
    position: absolute;
    text-indent: -9999px;
    z-index: 2;
    right: 12px;
	top: 263px;
	width: 169px;
	height: 36px;
}

#slideshow div.tab-view div.slide.recipe .content a {
    position: absolute;
    text-indent: -9999px;
    z-index: 3;
    left: 656px;
    top: 229px;
    width: 175px;
    height: 30px;
}

/* home scroller */

#scroller
{
	width: 935px;
	height: 300px;
	position: relative;
}
#scroller img.prv-scroll, #scroller img.nxt-scroll
{
	position: absolute;
	top: 35px;
	cursor: pointer;
}
#scroller img.prv-scroll
{
	left: 0;
}
#scroller img.nxt-scroll
{
	right: 0;
}
#scroller div.scroller-view
{
	margin: 0 22px 0 22px;
	width: 885px;
	overflow: hidden;
	height: 268px;
	position: relative;
}
#scroller div.scroller-view div.parent-group
{
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
#scroller div.scroller-view div.parent-group div.content-group
{
	float: left;
	display: inline;
	width: 285px;
	margin: 0 5px 0 5px;
}
#scroller div.scroller-view div.parent-group div.content-group img
{
	margin: 0 0 8px 0;
}
#scroller div.scroller-view div.parent-group div.content-group h3
{
	font: bold 16px/1.2em Arial, Helvetica, sans-serif;
	color: #000;
	padding: 6px 0 0 0;
}
#scroller div.scroller-view div.parent-group div.content-group h3 sup
{
	vertical-align: text-top;
}
#scroller div.scroller-view div.parent-group div.content-group p
{
	font-size: 12px;
	line-height: 1.3em;
	height: 68px;
}
#scroller div.scroller-view div.parent-group div.content-group a
{
	font-size: 17px;
}

div.content-group .rules
{
	font-size:12px !important;
	display: block;
	margin-top:5px;
}




/* contact us */

#contact
{
	border-top: 2px dotted #666;
	float: left;
	padding: 6px 0 0 0;
	margin: 20px 25px 0 0;
	position: relative;
	width: 485px;
}

#contact h2
{
	text-transform: uppercase;
	padding: 0 0 10px 0;
	font-size: 16px;
}

#contact p.subhead
{
	padding: 0 0 20px 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
}

#contact h3
{
	font: bold 16px/1em Arial, sans-serif;
	color: #333;
	margin: 0;
	padding: 20px 0 10px 0;
}
#contact h3 span
{
	font: normal 12px/1em Arial, sans-serif;
}

#contact ul
{
	margin: 0 0 10px;
}
#contact ul li
{
	display: inline;
	margin: 0 13px 0 0;
}
#contact ul li.last
{
	margin: 0;
}
#contact ul li input
{
	margin: 0 4px 0 0;
}

#contact label, #contact input[type="text"], #contact textarea, #contact select
{
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0 0 10px;
	vertical-align: top; /**display:inline;*/ /*zoom: 1;*/
}
#contact label
{
	clear: both;
	line-height: 18px;
	width: 100px;
}

.req-field
{
	color: red;
}

#contact input[type="text"], #contact textarea, #contact select.select-long
{
	width: 290px;
	padding: 2px;
}
#contact select.small
{
	margin: 0 10px 0 0;
}

#contact .field-validation-error
{
	position: relative;
	top: -9px;
}
#contact .field-validation-error.error-contact-info
{
	margin: 0 0 0 103px;
}

#contact p
{
	line-height: 1.3em;
	margin: 0 0 15px;
}
#contact p.contact-thanks
{
	line-height: 22px;
	font-size: 16px;
}
#contact p.contact-thanks strong
{
	font-weight: bold;
}

/* privacy, copyright and sitemap */
#privacy, #copyright, #sitemap
{
	padding: 6px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 2px dotted #666;
}
#privacy h2, #copyright h2, #sitemap h2
{
	text-transform: uppercase;
	font-size: 16px;
	margin: 0 0 20px 0;
}
#privacy p, #copyright p, #sitemap p
{
	margin: 0 0 20px 0;
}
#privacy p a
{
	color: #666;
	text-decoration: underline;
}
#privacy strong
{
	font-weight: bold;
}
#privacy ul
{
	margin: -20px 0 20px 0;
}
#privacy ul li
{
	list-style-type: disc;
	margin: 0 0 0 15px;
}

#copyright
{
}
#copyright strong
{
	display: block;
	margin: 0 0 20px 0;
	font-weight: bold;
}

#sitemap
{
	overflow: hidden;
}
#sitemap div.col
{
	float: left;
	width: 225px;
}
#sitemap div.col.wide-col
{
	float: left;
	width: 275px;
}

#sitemap h3
{
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 8px 0;
	color: #006699;
}

#sitemap ul
{
	margin: 0 0 30px 0;
}

#sitemap ul li
{
	margin: 0 0 4px 0;
}


/* MVC Validation  
----------------------------------------------------------*/

.field-validation-error
{
	color: #ff0000;
	display: block;
	clear: both;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}



/* search css */

.searchLandingImage
{
	background: url(/images/about/search_results_header.jpg) no-repeat;
	width: 749px;
	height: 229px;
}

.searchResults h2
{
	margin-bottom: 6px;
}

.searchResults h2 a
{
	color: #666;
}

/* GSA */
.search_summary
{
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 20px;
}

.spelling_suggestion
{
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 30px;
	padding-left: 210px;
}


.search_terms
{
	color: #006699;
	font-weight: bold;
}
.search_results
{
	padding-left: 210px;
	padding-right: 20px;
}

.search_results_container
{
}

.search_results_heading
{
	font-size: 20px;
	color: #3C9401;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 210px;
}
.search_result_key_match
{
	clear: both;
	height: 70px;
	background-color: #f8f8f4;
	position: relative;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px dashed #ccc;
	padding: 4px 0px 4px 10px;
}

.key-match
{
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 10px;
	font-weight: bold;
	background-color: #FFF;
	border-top-style: none;
	height: 20px;
	width: 70px;
	text-align: center;
	line-height: 20px;
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
}

.search_result
{
	clear: both;
	min-height: 106px;
	padding: 8px 0px;
	border-bottom: 2px dotted #7c7c7c;
}
*html .search_result
{
	height: 106px;
}

.featured
{
	clear: both;
	border-bottom: 1px solid #ebebeb;
	border-top: none;
	height: 106px;
	padding-top: 6px;
	padding-bottom: 8px;
	background-color: #f8f9f4;
}

.featured.first
{
	border-top: 1px solid #ebebeb;
}

.search_result_table
{
	width: 100%;
}

.search_result_table td
{
	padding: 0;
}

.search_result .copy, .featured .copy
{
	float: left;
	width: 590px;
}

.search_result p.runtime, .featured p.runtime
{
	margin: 5px 0 0 0;
}

.search_result .thumbnail, .featured .thumbnail
{
	margin-right: 20px;
}

.search_result .thumbnail img, .featured .thumbnail img
{
	padding: 0 !important;
	float: left;
}

.search_result img
{
	float: left;
	padding: 5px;
	background-repeat: no-repeat;
	margin-right: 20px;
}

.search_result .recipe-image
{
	padding-top: 11px;
}

.search_result img.bakeoff-logo
{
	float: none;
}

.search_result_title
{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
}

.search_result_description
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 13px;
	line-height: 15px;
}

.featured .copy .search_result_description
{
	font-size: 11px;
}

.search_result_footer
{
	font-size: 13px;
	line-height: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.search_result_title_url
{
	color: #666;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.search_result_title_url:hover
{
	text-decoration: underline;
}

.search_result_footer_url
{
	text-decoration: underline;
}

#search_results_paging_title
{
	display: block;
	list-style-type: none;
	font-weight: bold;
	font-size: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 20px 0 0 0;
}

.search_result_paging
{
	padding-top: 0px;
}

.search_result_paging ul
{
	text-align: left;
	margin: 0px;
	padding-left: 130px;
	padding-top: 10px;
	padding-bottom: 30px;
}

.search_result_paging li
{
	display: inline;
	list-style-type: none;
	font-size: 11px;
}
.search_result_paging li a
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-right: 10px;
	padding-left: 10px;
}
.search_result_paging li a.prevnext
{
	border-right-style: none;
	padding-right: 0;
	padding-left: 10px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.search_result_current_page
{
	color: Black;
}

/* search results top nav */
.search_result_category_tabs
{
	background-color: #FBD328;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e2bf26;
	height: 31px;
	width: 740px;
	margin-left: 210px; /* margin-bottom: 20px; */
}

.search_result_category_tabs ul
{
	padding: 0px;
	margin: 0px;
}
.search_result_category_tabs li
{
	list-style-type: none;
	float: left;
}

.search_result_category_tabs a
{
	display: block;
	background-repeat: no-repeat;
	height: 31px;
	text-indent: -9999px;
}
.recipes-tab
{
	display: block;
	background-repeat: no-repeat;
	width: 88px;
	background-position: 0px 0px;
}
.recipes-tab-right
{
	display: block;
	background-repeat: no-repeat;
	width: 77px;
	background-position: 0px 0px;
}
.search_result_category_tabs a.recipes-tab-active
{
	display: block;
	background-repeat: no-repeat;
	width: 98px;
	background-position: 0px 0px;
	cursor: default;
}

.products-tab
{
	display: block;
	background-repeat: no-repeat;
	width: 95px;
	background-position: -88px 0;
}

.products-tab-left
{
	display: block;
	background-repeat: no-repeat;
	width: 85px;
	background-position: -98px 0;
}
.products-tab-right
{
	display: block;
	background-repeat: no-repeat;
	width: 84px;
	background-position: -88px 0;
}
.search_result_category_tabs a.products-tab-active
{
	display: block;
	background-repeat: no-repeat;
	width: 114px;
	background-position: 0px 0px;
	cursor: default;
}

.search_results_paging_wrapper li#search_results_paging_title
{
	float: none;
}
.search_results_paging_wrapper li
{
	float: left;
	margin-right: 10px;
}



div.featured-video
{
	border-bottom: 2px dotted #666;
	padding: 0 0 10px 0;
}
div.featured-video img
{
	float: left;
	margin: 0 20px 0 0;
}
div.featured-video div.search_result
{
	overflow: hidden;
	clear: none;
	border: 0;
	padding: 0;
}

div.featured-video div.search_result p.search_result_title
{
	margin-top: 0;
}

#tabs
{
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	margin: 0 0 20px 0;
}
#tabs li
{
	float: left;
}
/*
#tabs.left li {
	float: left;
}
#tabs.right li {
	float: right;
}
*/
#tabs li a
{
	display: block;
	background-color: #f2f2f2;
	padding: 5px 15px 10px 15px;
	font-size: 18px;
	color: #666;
	margin: 0 6px 0 0;
}
#tabs li a:hover
{
	text-decoration: none;
}
#tabs li.active a
{
	background-color: #369;
	color: #fff;
}

#tabs.promos #promos a
{
	background-color: #369;
	color: #fff;
}
#tabs.recipes #recipes a
{
	background-color: #369;
	color: #fff;
}
#tabs.products #products a
{
	background-color: #369;
	color: #fff;
}
#tabs.videos #videos a
{
	background-color: #369;
	color: #fff;
}
#tabs.articles #articles a
{
	background-color: #369;
	color: #fff;
}

#tabs.more #more a
{
	background-color: #369;
	color: #fff;
}

/**** Printable recipeleftnav callout ****/

div#printableCB
{
	margin-top: 10px;
}

div#printableCB h5
{
	font-weight: bold;
	color: #000;
	font-size: 1.4em;
}

div#printableCB.active
{
	display: none;
}

/*SPR*/
#reg-form
{
	float: left;
	margin: 33px 25px 0 0;
	padding: 6px 0 0;
	position: relative;
	margin-right: 25px;
	width: 485px;
}
#reg-form label, #reg-form input[type="text"], #reg-form input[type="password"], #reg-form textarea, #reg-form select
{
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0 0 10px;
	vertical-align: top; /**display:inline;*/ /*zoom: 1;*/
}

#reg-form label
{
	clear: both;
	line-height: 18px;
	width: 100px;
}
#reg-form input[type="text"], #reg-form input[type="password"], #reg-form textarea, #contact select.select-long
{
	width: 290px;
	padding: 2px;
}
#reg-form select.small
{
	margin: 0 10px 0 0;
}

#reg-form .field-validation-error
{
	position: relative;
	top: -9px;
}
#reg-form .field-validation-error.error-contact-info
{
	margin: 0 0 0 103px;
}

#reg-form p
{
	line-height: 1.3em;
	margin: 0 0 15px;
	font-weight: 300 !important;
	font-size: 12px !important;
}
#reg-form p.contact-thanks
{
	line-height: 22px;
	font-size: 16px;
}
#reg-form p.contact-thanks strong
{
	font-weight: bold;
}

#reg-form .field-validation-error
{
	position: relative;
	top: -9px;
	margin-left: 103px;
}
#reg-form select
{
	margin-right: 10px;
}
.margincheck
{
	margin-left: 24px;
}
.marginstar
{
	margin-left: 5px;
}
#reg-form .confirmPassword_spr
{
	position: relative;
	top: -10px;
	margin-bottom: -10px;
}
#loginright
{
	border-top: 2px dotted #666666;
	float: right;
	margin: 33px 0 0;
	padding: 6px 0 0;
	position: relative;
	width: 248px;
}
#loginright label
{
	clear: both;
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0 0 10px;
	vertical-align: top; /**display:inline;*/ /*zoom: 1;*/
	width: 70px;
}
#loginright .field-validation-error
{
	margin-left: 73px;
	position: relative;
	top: -9px;
}
.strong
{
	font-weight: bold;
}
#loginright h2
{
	font-size: 16px;
	margin: 0 0 20px;
	text-transform: uppercase;
}
#loginright p
{
	font-size: 12px !important;
	font-weight: 300 !important;
	line-height: 1.3em;
	margin: 0 0 15px;
}
#loginright input[type="text"], #loginright input[type="password"]
{
	padding: 2px;
	width: 150px;
	margin-bottom: 10px;
}
.titleMyProfile h2
{
	text-transform: uppercase;
	padding-top: 20px;
}
.bordertopDotted
{
	border-top: 2px dotted #666666;
}
.spacing
{
	margin-top: 20px;
}
.Indented
{
	margin: 0 0 0 105px !important;
	width: 305px;
	position: relative;
	top: -8px;
}
#login .labelclass
{
	clear: both;
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0 0 10px;
	vertical-align: top; /**display:inline;*/ /*zoom: 1;*/
	width: 115px;
	font-weight: bold;
	line-height: 20px;
	padding: 0;
}
.resetPassbtn
{
	margin-left: 115px !important;
}
.margintop20
{
	margin-top: 20px !important;
}


/******************************************
    PB COOKIES LANDING PAGE
******************************************/

#pb-cookies-container {
    background: #e6e1d7 url('/images/pb-cookies/MainImage.png') no-repeat scroll 0 0;
    min-height: 800px;
    position: relative;
    padding: 30px 70px;
    -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

    #pb-cookies-container h2 {
        color: #e93240;
        font-size: 30px;
    }

    #pb-cookies-container p {
        color: black;
        font-size: 14px;
        line-height: 1.3;
    }

    #pb-cookies-container a.upper {
        color: #e93240;
        display: inline-block;
        font-size: 19px;
        text-transform: uppercase;
    }

        #pb-cookies-container a.upper:hover {
            border: none;
            text-decoration: none;
        }


    #pb-cookies-container .headline {
        margin: 0 auto;
        padding-bottom: 270px;
        text-align: center;
        width: 600px;
    }

        #pb-cookies-container .headline p {
            margin: 0 auto;
            width: 355px;
            padding: 10px 0 6px 0;
        }

        #pb-cookies-container .headline h1, #pb-cookies-container .headline h2 {
            color: #2560ad;
        }

        #pb-cookies-container .headline h1 {
            font-size: 42px;
            font-weight: bold;
        }

        #pb-cookies-container .headline h2 {
            font-size: 28px;
            margin-top: -5px;
        }

    #pb-cookies-container .rating {
        background: transparent url('/images/pb-cookies/icons.png') no-repeat scroll 0 0;
        width: 128px;
        height: 34px;
        margin-left: 229px;
    }

    #pb-cookies-container .cookie-recipes, #pb-cookies-container .tips-ideas {
        overflow: hidden;
        padding-bottom: 35px;
        -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }

    #pb-cookies-container .icon {
        background: transparent url('/images/pb-cookies/icons.png') no-repeat scroll 0 0;
        display: inline-block;
        height: 34px;
        width: 34px;
        float: left;
        margin-right: 7px;
    }

    #pb-cookies-container .icon.recipe-card {
        background-position: -152px 0;
    }

        #pb-cookies-container .icon.tip {
            background-position: -210px 0;
        }

        #pb-cookies-container .cookie-recipes h2, #pb-cookies-container .tips-ideas h2 {
            line-height: 34px;
            margin-bottom: 5px;
            vertical-align: middle;
        }


    /* TIPS & IDEAS */
    #pb-cookies-container .tips-ideas strong, .tips-ideas b {
        color: #2156a1;
    }

    #pb-cookies-container .tips-ideas img {
        float: left;
        margin-right: 15px;
    }

    #pb-cookies-container .tips-ideas p {
        color: #737373;
        font-size: 12px;
        height: 157px;
        display: table-cell;
        vertical-align: middle;
        padding-right: 20px;
    }

    #pb-cookies-container .tips-ideas .tip-info:nth-child(even) p {
        padding-right: 0;
    }

    #pb-cookies-container .tips-ideas .row {
        margin-bottom: 0;
    }

    #pb-cookies-container .tips-ideas .tip-info {
        margin: 0 18px;
    }

    #pb-cookies-container .tips-ideas .tip-info:nth-child(odd) {
        border-right: solid 1px #e0dede;
    }

    #pb-cookies-container .tips-ideas .slick-next, #pb-cookies-container .tips-ideas .slick-prev {
        top: 34%;
    }

    /* CAROUSEL */
    #pb-cookies-container .carousel-container {
        background: #fff 0 0;
        float: left;
        width: 100%;
        border-radius: 11px;
        padding: 25px;
        position: relative;
        -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
                box-sizing: border-box;
        -webkit-box-shadow: inset 2px 2px 6px 0 rgba(50, 50, 50, 0.4);
            -moz-box-shadow: inset 2px 2px 6px 0 rgba(50, 50, 50, 0.4);
                box-shadow: inset 2px 2px 6px 0 rgba(50, 50, 50, 0.4);
    }


.carousel-container .row {
    float: left;
    margin-bottom: 17px;
    position: relative;
    width: 740px;
}

.carousel-container .row.bottom {
    clear: both;
}

.carousel-container .row.bottom .left-arrow, .carousel-container .row.bottom .right-arrow {
    top: 260px;
}

.carousel-container a.recipe {
    display: block;
    float: left;
    width: 100px;
    margin: 0 23px;
    text-decoration: none;
}

.carousel-container .cta {
    clear: both;
    width: 740px;
    text-align: center;
}

.carousel-container a.recipe span {
    color: black;
    display: block;
    font-weight: bold;
    margin-top: 3px;
    font-size: 11px;
}

.carousel-container a:first-child {
    margin-left: 18px;
}

.carousel-container a:last-child {
    margin-right: 0;
}


.rolloverObject {
    position: relative;
    display: inline-block;
}

    .rolloverObject > * {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .rolloverObject :first-child {
        line-height: 0;
        position: absolute;
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .rolloverObject:hover > * {
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .rolloverObject:hover :first-child {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .rolloverObject.disabled > * {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .rolloverObject.disabled :first-child {
        opacity: 1;
        filter: alpha(opacity=100);
    }


/******************************************
    END PB COOKIES LANDING PAGE
******************************************/
